style Draw2P

open
 Texte_integral:	2 1 150 150

geometry
 Draw_structure:	205 50  154 100

presentation
 RefBib:	RefBibP1
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 OldTable:	OldTableP
 Draw2:		Draw2P
 Arbre2:	Arbre2P
 Fichier:	FichierP

options
 pagesize:	A4
 orientation:	Portrait

